// creator  : weidu.exe (version 23100)
// argument : RUMORU.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RUMORU~

IF ~RandomNum(10,1)~ THEN BEGIN 0 // from:
  SAY #58772 /* ~Word is one of the great Houses of Ust Natha is preparing to make a bid for ascendancy.  Mother Lolth will be pleased by their boldness.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,2)~ THEN BEGIN 1 // from:
  SAY #58773 /* ~They say Jarlaxle, the leader of the Bregan D'aerthe mercenary band, is in Ust Natha... unlikely as he was recently humiliated by the Matron of House Jae'llat.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,3)
GlobalGT("matronjob","GLOBAL",0)~ THEN BEGIN 2 // from:
  SAY #58774 /* ~Everyone is discussing how a relative stranger in the city... a refugee from Ust Natha... has gained favor within House Despana, an unheard-of occurrence.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,4)~ THEN BEGIN 3 // from:
  SAY #58775 /* ~The other races near Ust Natha are becoming bold.  The Svirfneblin refused tribute to the Matron Mothers, and the Illithid captured a high-ranking daughter.  War seems certain.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,5)~ THEN BEGIN 4 // from:
  SAY #58776 /* ~The garrisons in the city are almost empty... word is, most of the Drow forces have been sent to war on a neighbouring race -- perhaps the Illithid.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,6)~ THEN BEGIN 5 // from:
  SAY #58777 /* ~There are few soldiers on the streets.  The Council of Matrons ordered each House to contribute the majority of their fighters and mages towards a secret operation.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,7)~ THEN BEGIN 6 // from:
  SAY #58778 /* ~There are rumors that a sect of the drow god of slimes, Ghaunadaur, have set up a cult in Ust Natha.  Mother Lolth will do everything in her power to destroy it.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,8)
!Dead("Deirex")~ THEN BEGIN 7 // from:
  SAY #58779 /* ~The head of the Mage Tower in Ust Natha, Deirex, is allied with the House Jae'llat.  The lich-wizard was once a member of the Jae'llat family itself.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,9)~ THEN BEGIN 8 // from:
  SAY #58780 /* ~Word is the recent surface raid was very successful.  Numerous slaves, human and other races, were taken... even an Aboleth! Lolth is pleased.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,10)
Dead("Deirex")~ THEN BEGIN 9 // from:
  SAY #58781 /* ~There has been some kind of coup within the Mage Tower.  The lich, Deirex, has been killed.  Some claim Jarlaxle is the cause.~ */
  IF ~~ THEN EXIT
END
